%
%
% Sample control file
%
% XStatus v1.81, (C) 1987 InterZone Inc.
% --------------------------------------
%
% * USER
%
% Specifies where too look for the "User.Bbs" file. If this
% option is not used (not activated), the default is USER.BBS
%
user c:\opus\user.bbs
%
%
% * LASTUSER
%
% Specifies where too look for the "LastUser.Bbs" file. This is
% not a filename, but a file MASK. For multiple Opus running at
% same board, use LASTUSER.* so the most recent one will be used.
% If you are just (like most sysops) running one node, you can
% set this to LastUser.Bbs
%
lastuser lastuser.*
%
%
% * MAXUSER
%
% Defines number of users allowed as a maximum in the Top/Bottom
% listings. Any number between 1 and 32767 is allowed. I use 15
% as shown below which fits a screen with a few extra lines.
%
Maxuser 15
%
%
%
%
%
% * PRIVILEGE LEVELS
%
% These two commands defines the legal range for privilege levels to
% be included in ALL your listings. The MAXPRIV defines the priv level
% above the highest you want (ie. hidden will show Sysop and lower) and
% MINPRIV defines the LOWEST priv level allowed.
%
maxpriv sysop
minpriv disgrace
%
%
%
%
% * CONTROL
%
% Adds ^A to the end of each file for "Press ENTER to continue".
% Comment this line if you do NOT want XS to "control" your flow.
%
control
%
%
%
%
% * COLOR
%
% Specifies color to use. You'll have to experiment to find out what
% colors you like best. These below are the ones I'm using (I think)
% and I like them. No colors will be inserted if OVIDEO is not TRUE.
%
color header 2
color data 7
color clear 7
color prompt 14
color note 15
%
%
%
%
% * OVIDEO
%
% Forces XS to use oVIDEO control codes to manipulate output.
% This requires version 1.00 of Opus <no tm> or later. If this option
% is used, COLORs must be set, if not, the results are unpredictable.
% (Or put it this way: You will notice something's missing)
%
oVIDEO
%
%
%
%
% * NOCOPYRIGHT
%
% Uncomment this line if you do NOT want my pretty name (eh?) do be
% shown in the file. (This notice will get the color NOTE).
%
% NoCopyright
%
%
% * RATIO
%
% Uncomment this line if you want the UL/DL listings to have a note
% with the users' opposite status. On downloads, this would be uploads,
% and vice versa. If ratio is *not* specified, the user's location (city)
% will be shown.
%
% Ratio
%
%
%
%
% * OUTPUT
%
% +/-:    Specifies whether you want the list sorted in descending or ascending
%         order (ie. Top or Bottom).
% insert: Specifies line to append at end of the file(s) NOTE: The
%         example shown below does not contain control characters
%         to make it easier to read. You would have to substitute the '^O'
%         and '^S' with [press CTRL] and the letter. This option was put
%         there to give you the ability to chain another BBS file after
%         opus is done showing the file.
%
times + times.top
times - times.bot
times insert ^O^SC:\Opus\Misc\Status
%
upload + upload.top
upload - upload.bot
upload insert ^O^SC:\Opus\Misc\Status
%
download + download.top
download - download.bot
download insert ^O^SC:\Opus\Misc\Status
%
%
% * LASTCALLER - The 'Last Callers:' display
%
% out:    Specifies the actual output file
% tmp:    Specifies what file is to be used as a temporary work file for XS
% insert: Specifies line to append at end of the 'out' file. NOTE: The
%         example shown at the bottom does not contain control characters
%         to make it easier to read. You would have to substitute the '^O'
%         and '^S' with [press CTRL] and the letter. This option was put
%         there to give you the ability to chain another BBS file after
%         opus is done showing the lastcaller file.%
lastlog out lastcall.bbs
lastlog tmp lastcall.tmp
lastlog insert ^O^SC:\Opus\Misc\Bulletin.Bbs
%
%



